package tech.starwin.mvp.beans;

import java.io.Serializable;

public class BannerMessageDto implements Serializable {

    public long id;
    public String content;

    public void setId(long id) {
        this.id = id;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
